Bug 8496 - X Configuration
Summary: X Configuration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-15 18:51 UTC by Bernhard Rosenkraenzer
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 17:28:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2000-01-15 18:51:26 UTC
The 6.2 installer correctly recognizes my graphics card and memory (8 MB), but the "256k" button is checked in the "If the probed settings don't match..." part.
Not exactly a bug, but a bit confusing nevertheless.

Comment 1 Jay Turner 2000-04-17 17:28:59 UTC
Some video cards provide the wrong answer when asked how much memory they have,
and this results in the problem you are seeing.


Note You need to log in before you can comment on or make changes to this bug.